<?php
 

include 'core/system.php';


head('Колдун'); 

reg();
$rrr = $user['daytovip']-time(); 

?><div class="cito-name">Колдун</div><?
?><center><a href="alx.php"><input class="btn big" type="submit" value="Сварить Зелье "></a></center><?
if($user['vip']==1){ ?><center><span class="gold">Vip активен: <?=Sec2Time($rrr)?></span> </center><? }else{ ?><center><div class="b-notice trsmgr"><span class="red">Vip не активен </span></div> </center><? }






?><div class="b-notice trsmgr">Преимущества Vip: <span class="info"> Опыт Игрока x2,Опыт Клана x2 , Дополнительное серебро с монстров в призрачном лесу.</span></div><?


?><center><a class="btn" href="vip_b.php?vip1">Купить Vip на 1 день за <img src="/img/money/money.png">150 золота.</a><?



?><a class="btn" href="vip_b.php?vip2">Купить Vip на 7 дней за <img src="/img/money/money.png">900 золота.</a></center><?





if(isset($_GET['vip1'])){

    if($user['vip']==1){ 

$_SESSION['message']='<center>Vip уже активен</center>'; header('location:vip_b.php');exit; }

    if($user['gold']<150){

$_SESSION['message']='<center><b><font color="#d00e0e">не достаточно золота</font></b></center>'; header('location:vip_b.php');exit;

    }
    else    {
$dbc->query("update `users` set `vip` = '1' where id = '".$user['id']."'");

$dbc->query("update `users` set `gold` = `gold`-150 where id = '".$user['id']."'");

    $until = 86400 + TIME;
$dbc->query("update `users` set `daytovip` = ".$until." where id = '".$user['id']."'");

$_SESSION['message']='<center><b><font color="#05d80b">Vip успешно куплен</font></b></center>'; header('location:vip_b.php');exit;


    }
}
if(isset($_GET['vip2'])){

    if($user['vip']==1){ 

$_SESSION['message']='<center>Vip уже активен</center>'; header('location:vip_b.php');exit; }

    if($user['gold']<900){

$_SESSION['message']='<center><b><font color="#d00e0e">не достаточно золота</font></b></center>'; header('location:vip_b.php');exit;

    }
    else    {
$dbc->query("update `users` set `vip` = '1' where id = '".$user['id']."'");

$dbc->query("update `users` set `gold` = `gold`-900 where id = '".$user['id']."'");

    $until = 604800 + TIME;
$dbc->query("update `users` set `daytovip` = ".$until." where id = '".$user['id']."'");

$_SESSION['message']='<center><b><font color="#05d80b">Vip успешно куплен</font></b></center>'; header('location:vip_b.php');exit;


    }
} 
?><div class="b-notice trsmgr"><span class="info">Vip можно получить совершенно бесплатно , при покупке свыше <img src="/img/money/money.png">500 золота вы получите Vip - статус на 7 дней. </span>
</br><center><a href="/pay.php">Купить Золото</a></center></div><?

foot();
?>
